# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = udisks2
pkgbase = udisks2
xdata = pkgtype=split
pkgver = 2.10.1-5
pkgdesc = Daemon, tools and libraries to access and manipulate disks, storage devices and technologies
url = https://www.freedesktop.org/wiki/Software/udisks/
builddate = 1725664272
packager = Tuxcore <dev@tuxcore.org>
size = 7795565
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
provides = libudisks2.so=0-64
backup = etc/udisks2/udisks2.conf
depend = acl
depend = libacl.so=1-64
depend = dbus
depend = gcc-libs
depend = glib2
depend = libgio-2.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgmodule-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = glibc
depend = libatasmart
depend = libblockdev
depend = libbd_utils.so=3-64
depend = libblockdev.so=3-64
depend = libblockdev-crypto
depend = libblockdev-fs
depend = libblockdev-mdraid
depend = libblockdev-loop
depend = libblockdev-nvme
depend = libblockdev-part
depend = libblockdev-swap
depend = libgudev
depend = libgudev-1.0.so=0-64
depend = polkit
depend = libpolkit-agent-1.so=0-64
depend = libpolkit-gobject-1.so=0-64
depend = systemd-libs
depend = libsystemd.so=0-64
depend = util-linux-libs
depend = libblkid.so=1-64
depend = libmount.so=1-64
depend = libuuid.so=1-64
optdepend = udisks2-btrfs: for BTRFS module
optdepend = udisks2-lvm2: for LVM2 module
optdepend = udisks2-docs: API documentation
optdepend = btrfs-progs: for BTRFS support in libblockdev-fs
optdepend = dosfstools: for FAT support in libblockdev-fs
optdepend = exfatprogs: for exFAT support in libblockdev-fs
optdepend = e2fsprogs: for Ext2/3/4 support in libblockdev-fs
optdepend = f2fs-tools: for F2FS support in libblockdev-fs
optdepend = nilfs-utils: for NILFS support in libblockdev-fs
optdepend = udftools: for UDF support in libblockdev-fs
optdepend = xfsprogs: for XFS support in libblockdev-fs
makedepend = acl
makedepend = autoconf-archive
makedepend = gcc-libs
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libatasmart
makedepend = libblockdev
makedepend = libblockdev-btrfs
makedepend = libblockdev-crypto
makedepend = libblockdev-fs
makedepend = libblockdev-loop
makedepend = libblockdev-lvm
makedepend = libblockdev-mdraid
makedepend = libblockdev-nvme
makedepend = libblockdev-part
makedepend = libblockdev-swap
makedepend = libgudev
makedepend = lvm2
makedepend = polkit
makedepend = systemd-libs
makedepend = util-linux-libs
